/**********************************************
note : 메인
name : 강혜리
**********************************************/
/* 배너 */
.main-banner-group {margin-bottom:50px;padding:25px 0 15px 0;border-top:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.1)}
.main-banner-group .banner {float:left;width:25%}

/* 기사박스 */
.box-skin .header .skin-column > a, .box-skin .header .skin-column > strong, .box-skin .header > a, .box-skin .header > strong {font-size:23px;color:#01398b}
.box-skin .header > a:active, .box-skin .header > a:hover {color:#01398b}
.box-skin.eng .header span {font-family:'Georgia',serif;font-size:27px;font-style:italic}

.box-skin .container .skin-column.text-right {width:330px}

/**********************************************
note : 호수별 기사 
name : 강혜리
**********************************************/
.serial-container .serial-images img, .serial .serial-images img {max-height:none}

/**********************************************
note : 소개페이지
name : 강혜리
**********************************************/
/* 공통 */
.com-about {letter-spacing:-0.05em;color:rgba(0,0,0,.6)}
.com-about::after {content:'';display:table;clear:both}
.com-about .about-group:not(:first-child) {margin-top:2rem}
.com-about .about-group::after {content:'';display:table;clear:both}

/* 매체소개 */
.com-about.com-1 .about-group .title {display:block;margin-top:30px;margin-bottom:5px;font-size:23px;font-weight:500;letter-spacing:-.06em}
.com-about.com-1 .about-group .title > i[class*="icon-"] {font-size:30px;color:rgba(0,0,0,.15)}

/* 연혁 */
.com-about.com-2 {width:80%;margin:0 auto}
.com-about.com-2 .dis-table {width:100%;margin-bottom:3rem;table-layout:fixed}
.com-about.com-2 .dis-table:last-child {margin-bottom:0}
.com-about.com-2 .dis-table-cell {text-align:left;vertical-align:top}
.com-about.com-2 .dis-table-cell.years {width:150px;font-size:2.25rem;line-height:1em;letter-spacing:-.05em;border-right:1px solid rgba(0,0,0,.05)}
.com-about.com-2 .dis-table-cell.years > small {display:block;margin-top:.5rem;font-size:.6rem;line-height:1em;letter-spacing:-0.025em;color:rgba(0,0,0,.3)}
.com-about.com-2 .dis-table-cell.days {padding-left:2rem}
.com-about.com-2 .history-lists {margin:0;padding:0;list-style:none}
.com-about.com-2 .history-lists li {position:relative;margin-bottom:.8rem;font-size:.9rem;line-height:1.625em;letter-spacing:-.05em;color:rgba(0,0,0,.6)}
.com-about.com-2 .history-lists li:last-child {margin-bottom:0}
@media screen and (max-width: 39.9375em) {
	.com-about.com-2 {width:100%}
	.com-about.com-2 .dis-table-cell.years {width:100px}
}

/* 사업·광고제휴 */
.com-about.com-4 .about-group.top-box {padding:20px;background-color:rgba(0,0,0,.05);border:1px solid #dfdfdf}
.com-about.com-4 .about-group.top-box > p {margin-bottom:0}
.com-about.com-4 .about-group .number {font-size:20px;color:rgba(0,0,0,.8)}


/**********************************************
note : 큐레이션
name : 강혜리
**********************************************/
/* 전체메뉴 */
#curation-wrap .off-canvas.user-canvas {text-align:left}

/* 타이틀 */
#curation-wrap .curation-section-header .curation-section-subtit {position:relative;z-index:2;font-size:1.063rem;font-weight:500;line-height:1.4em;margin-top:1.25rem;color:#fff;letter-spacing:-0.08em;text-align:center;text-shadow: 2px 1px 3px rgba(0,0,0,.5)}


/* 김민희 / 1031414 / 20210219 */
#article-view .account>.image {width: 70px;height: 70px;}

/* 최은비 / 1041098 / 20210324 */
.com-about .about-group-box{text-align:center;margin-bottom:40px;}
.com-about .about-group-box .about-txt-box1{float:left;width:60%;margin-top:30px;}
.com-about .about-group-box .about-txt-box1.last-box{margin-top:75px;}
.com-about .about-group-box .about-txt-box1 strong{display:block;position:relative;font-size:27px;padding-bottom:20px;}
.com-about .about-group-box .about-txt-box1 strong:before{content:'';position:absolute;left:47%;bottom:0;height:3px;width:35px;background-color:#009ce4 }
.com-about .about-group-box .about-txt-box1 p{font-size:19px;margin-top:20px;} 
.com-about .about-group-box .about-txt-box2{display:inline-block;width:40%;}
.com-about .about-group-box .about-txt-box2 img{border: 1px solid rgba(0,0,0,.2);}
.com-about .editing-box{margin-top:50px;}
.com-about .editing-box strong{display:block;font-size:35px;color:#009ce4;text-align:center;margin-bottom:25px;}
.com-about .editing-box ul{margin:0;} 
.com-about .editing-box ul li{float:left;list-style:none;width:33.3%;text-align:center;} 
.com-about .editing-box ul li span{display:block;background:#01398c;padding:10px;color:#fff;font-size:18px;font-weight:700;margin-right:10px;margin-bottom:10px;} 
.com-about .editing-box ul li:last-child span{margin-right:0;}
.com-about .editing-box ul li img{border-radius:50px;}

.width-240{width:240px;}

@media screen and (max-width: 39.9375em) {
.com-about .about-group-box .about-txt-box1{float:none;width:100%;}
.com-about .about-group-box .about-txt-box2 img{}
.com-about .editing-box strong{font-size:40px;}
.com-about .editing-box ul li{float:none;width:100%;margin-bottom:30px;} 
.com-about .editing-box ul li span{margin-right:0;}

}


/**********************************************
note : Renewal
name : 류진실
**********************************************/
/* 기사박스 */
.box-skin.bck-bg .header strong {padding:0.725rem 1rem;background:#009ce4}
.box-skin.bck-bg .header strong > span {font-size:1.5rem;letter-spacing:0}
.box-skin.gray-bg {background:#4e4e4e}
.box-skin.gray-bg .header strong {color:#fff}

/* 멀티기능성 배너 */
#rollBanner-1 .columns {padding-right:0;padding-left:0}